{% extends "benevole/benevole.html" %}

{% block below_tabs %}
    <div class="row mt-3 pt-2 border-bottom alert alert-success">
        <div class="col-3 fw-bold">Visites attribuées :</div>
        <div class="col-6">
            {% for attrib in visites_en_cours %}
            <div>
                <a href="{{ attrib.client.get_absolute_url }}">{{ attrib.client }}</a>, dès le {{ attrib.debut|date:'d.m.Y' }}
            </div>
            {% empty %}
            <p class="fst-italic">Aucune visite attribuée actuellement à cette personne.</p>
            {% endfor %}
        </div>
    </div>
{% endblock %}
